LOGNAME(1)

NAME
logname - print user's login name

SYNOPSIS
logname [OPTION]

DESCRIPTION

Print the name of the current user.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by FIXME: unknown.

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 2000 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for logname is maintained as a Texinfo manual. If the info and logname programs are properly installed at your site, the command

    info logname

should give you access to the complete manual.